{
	"name": "table/external/4d/company/lang/fi/company.json",
	"language": {
		"co": "Asiakas",
		"co.abc_class": "ABC luokka",
		"co.accountable_person_id": "Vastuuhenkilö",
		"co.add_packing_cost": "Lisätään pakkauskulut",
		"co.add_packing_material": "Lisätään pakkausmateriaalit",
		"co.address": "Postiosoite",
		"co.allowed_delivery_advance": "Sallittu toimitusennakko",
		"co.allowed_delivery_delay": "Sallittu toimitusviive",
		"co.area": "Alue",
		"co.bank_account": "Pankkitili",
		"co.json_data.capacity_multiplier": "Kapasiteetin kerroin",
		"co.change_id": "Muutos ID",
		"co.company_id": "Tunnus",
		"co.company_number": "Asiakasnumero",
		"co.cost_center": "Kustannuspaikka",
		"co.country": "Maa",
		"co.covenant": "Sopimusehto",
		"co.creation_date": "Luonti pv",
		"co.creator_id": "Sopimusehto",
		"co.credit_limit": "Luottoraja",
		"co.cumulative_sales": "Kuluva myynti",
		"co.currency_id": "Valuutta",
		"co.customer_project": "As. projekti",
		"co.default_sales_person_id": "Oletusmyyjä",
		"co.delivery_company_id": "Toimitusas",
		"co.electronic_invoice_address": "E-laskutusosoite",
		"co.email": "eMail",
		"co.employee_count": "Henkilöstön määrä",
		"co.extra_cost_to_invoice": "Laskutuslisä",
		"co.extra_time_multiplier": "Lisäajan kerroin",
		"co.fax_area_code": "Fax suuntanro",
		"co.fax_number": "Faxnumero",
		"co.firm_id": "Firma",
		"co.foreign_company": "Ulk. yritys",
		"co.foreign_sales_price_in_use": "Hintaryhmähinnat käytössä",
		"co.freight_charges_payer": "Rahdinmaksaja",
		"co.group_1": "Ryhmä",
		"co.group_2": "Ryhmä 2",
		"co.group_3": "Ryhmä 3",
		"co.info": "Lisätietoja",
		"co.invoice_company_id": "Laskutusas",
		"co.invoice_number_serie": "Lasku nro. sarja",
		"co.is_collection_invoice": "On koontilasku",
		"co.language": "Kieli",
		"co.last_modification_date": "Viim. muutos pv",
		"co.modifier_id": "Muuttaja id",
		"co.name": "Nimi",
		"co.name_2": "Nimi 2",
		"co.notes": "Huomautukset",
		"co.order_discount_percentage": "Tilausale %",
		"co.payment_delay": "Maksuviive",
		"co.post_code": "Postinumero",
		"co.post_office": "Postitoimipaikka",
		"co.price_group": "Hintaryhmä",
		"co.project_id": "Projekti",
		"co.record_id": "ID",
		"co.row_discount_percentage": "Riviale %",
		"co.sales_order_code_id": "Myyntikoodi",
		"co.send_type": "Lähetystyyppi",
		"co.state": "Tila",
		"co.stock_position": "Varastosijainti",
		"co.supplier_number": "Toimittaja nro",
		"co.swift_code": "SWIFT Koodi",
		"co.telephone_area_code": "Suuntanumero",
		"co.telephone_number": "Puhelinnumero",
		"co.term_of_delivery": "Toimitusehto",
		"co.terms_of_payment_id": "Maksuehto",
		"co.text_address": "Tekstiosoite",
		"co.trade_registry_number": "Y-tunnus",
		"co.json_data.transfer_id": "Siirtotunnus",
		"co.transfer_state": "Siirtotila",
		"co.type_": "Tyyppi",
		"co.vat_number": "Alv numero",
		"co.way_of_delivery": "Toimitustapa",
		"co.waybill_customer_number": "Rahtikirjan asiakasnro",
		"co.waybill_deal_number": "Rahtikirjan sopimusnro",
		"co.work_advance_days": "Työn aikaistustunnit",
		"co.www": "WWW",
		"co.your_reference": "Viitteenne"
	}
}
